Hooks:PostHook(AssetsTweakData, "_init_assets", "branchbank_asset_restoration", function(self, tweak_data)
	self.branchbank_ammo = {
		name_id = "menu_asset_branchbank_ammo",
		texture = "guis/textures/pd2/mission_briefing/assets/bank/assets_bank_ammo",
		stages = {
			"harvest_bank"
		},
		visible_if_locked = true,
		unlock_desc_id = "menu_asset_health_desc",
		no_mystery = true,
		money_lock = tweak_data:get_value("money_manager", "mission_asset_cost_small", 6)
	}

	self.branchbank_health = {
		name_id = "menu_asset_health",
		texture = "guis/textures/pd2/mission_briefing/assets/bank/assets_bank_medicbag",
		stages = {
			"harvest_bank"
		},
		visible_if_locked = true,
		unlock_desc_id = "menu_asset_health_desc",
		no_mystery = true,
		money_lock = tweak_data:get_value("money_manager", "mission_asset_cost_small", 6)
	}
end)